.meet-attorneys-sec .row {
  margin: 0px -10px;
}
.meet-attorneys-sec [class*="col-"] {
  padding: 0px 10px;
  margin-bottom: 30px;
}
.meet-attorneys-team-block {
  position: relative;
  width: 100%;
  cursor: pointer;
}
.meet-attorneys-team-block figure {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
}
.meet-attorneys-team-block figure:hover::before, .meet-attorneys-team-block figure:focus::before {
  opacity: 1;
}
.meet-attorneys-team-block figure::before {
  content: "";
  position: absolute;
  background: rgba(11, 27, 38, 1);
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  opacity: 0;
}
.meet-attorneys-team-block figure img {
  width: 100%;
}
.meet-attorneys-team-block figure:hover img, .meet-attorneys-team-block figure:focus img {
  opacity: 0.4;
}
.meet-attorneys-team-block h3 {
  font-size: 30px;
  color: #0b1b26;
  font-weight: normal;
  position: relative;
  margin-bottom: 5px;
  text-transform: capitalize;
  line-height: 1.1;
}
.meet-attorneys-team-block h4 {
  font-size: 16px;
  color: #657b02;
  font-weight: bold;
  position: relative;
  margin-bottom: 0px;
  font-family: 'Source Sans 3', sans-serif;
  text-transform: uppercase;
  margin-bottom: 0px;
}
.meet-attorneys-team-det {
  position: absolute;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  padding: 44px;
  width: 100%;
  color: #fff;
  opacity: 0;
}
.meet-attorneys-team-det p {
  color: #fff;
  margin-bottom: 20px;
}
.meet-attorneys-team-det .view-profile-link {
  width: 250px;
  height: 50px;
  display: inline-block;
  color: #fff;
  font-weight: bold;
  border: 1px solid #fff;
  line-height: 50px;
  font-size: 16px;
  text-transform: uppercase;
}
.meet-attorneys-team-block figure:hover .meet-attorneys-team-det, .meet-attorneys-team-block figure:focus .meet-attorneys-team-det {
  opacity: 1;
}
@media (max-width: 1900px) {}
@media (max-width: 1800px) {
  .meet-attorneys-team-det {
    padding: 40px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 34px;
  }
  .meet-attorneys-team-det p {
    font-size: 16px !important;
  }
}
@media (max-width: 1700px) {
  .meet-attorneys-team-det {
    padding: 40px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 34px;
  }
  .meet-attorneys-team-det p {
    font-size: 16px !important;
  }
}
@media (max-width: 1600px) {
  .meet-attorneys-team-det {
    padding: 35px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 33px;
  }
  .meet-attorneys-team-det p {
    font-size: 15px !important;
  }
}
@media (max-width: 1500px) {
  .meet-attorneys-team-det {
    padding: 30px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 32px;
  }
  .meet-attorneys-team-det p {
    font-size: 14px !important;
  }
}
@media (max-width: 1400px) {
  .meet-attorneys-team-det {
    padding: 24px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 30px;
  }
  .meet-attorneys-team-det p {
    font-size: 14px !important;
  }
}
@media (max-width: 1300px) {
  .meet-attorneys-team-det {
    padding: 20px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 28px;
  }
  .meet-attorneys-team-det p {
    font-size: 14px !important;
  }
  .meet-attorneys-team-det .view-profile-link {
    width: 160px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
}
@media (max-width: 1200px) {
  .meet-attorneys-team-det {
    padding: 15px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 25px;
    margin-bottom: 5px !important;
  }
  .meet-attorneys-team-det p {
    font-size: 13px !important;
    margin-bottom: 15px;
  }
  .meet-attorneys-team-det .view-profile-link {
    width: 160px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
}
@media (max-width: 1100px) {
  .meet-attorneys-team-det {
    padding: 10px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 24px;
    margin-bottom: 5px !important;
  }
  .meet-attorneys-team-det p {
    font-size: 12px !important;
    margin-bottom: 15px;
  }
  .meet-attorneys-team-det .view-profile-link {
    width: 160px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .meet-attorneys-sec [class*="col-"] {
    margin-bottom: 30px !important;
  }
  .meet-attorneys-team-det {
    padding: 10px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 24px;
    margin-bottom: 5px !important;
  }
  .meet-attorneys-team-det p {
    font-size: 14px !important;
  }
  .meet-attorneys-team-det .view-profile-link {
    line-height: 44px;
    font-size: 16px;
    width: 150px;
    height: 44px;
  }
}
@media (max-width: 767px) {
  .meet-attorneys-sec [class*="col-"] {
    margin-bottom: 20px !important;
  }
  .meet-attorneys-team-det {
    padding: 10px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 24px;
    margin-bottom: 5px !important;
  }
  .meet-attorneys-team-det p {
    font-size: 12px !important;
  }
  .meet-attorneys-team-det .view-profile-link {
    line-height: 40px;
    font-size: 15px;
    width: 150px;
    height: 40px;
  }
}
@media (max-width: 576px) {
  .meet-attorneys-sec [class*="col-"] {
    margin-bottom: 20px !important;
  }
  .meet-attorneys-team-det {
    padding: 10px;
  }
  .meet-attorneys-team-block h3 {
    font-size: 24px;
    margin-bottom: 5px !important;
  }
  .meet-attorneys-team-det p {
    font-size: 13px !important;
  }
  .meet-attorneys-team-det .view-profile-link {
    line-height: 40px;
    font-size: 15px;
    width: 150px;
    height: 40px;
  }
}